body {
	background-color: #7ecef4;
}

img {
	border: 0;
}

#langbar {
	text-align: right;
	font-size: 20px;
}

.flag {
	padding-top: 5px;
}

#main {
	background-color: #7ecef4;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}

#text {
	margin-left: 175px;
	margin-right: 175px;
	text-align: left;
	color: black;
	font-family: "felt-tip-roman","brandon-grotesque",sans-serif;
	font-size: 16pt;
	line-height: 125%;
}

#jtext {
	margin-left: 175px;
	margin-right: 175px;
	text-align: left;
	color: black;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13pt;
	line-height: 150%;
}

#openingquote {
	font-family: "felt-tip-roman","brandon-grotesque",sans-serif;
	font-style: italic;
	font-size: 18px;
}

#quotee {
	padding-left: 50px;
}

#leftborder {
	float: left;
}

#rightborder {
	float: right;
}

#events {
  list-style-image: url(images/littlepaw.png);
  padding-top:      5px;
  margin-left:      10px;
  vertical-align:	central;
}

#j-events {
  list-style-image: url(images/littlepaw.png);
  padding-top:      5px;
  margin-left:      10px;
  vertical-align:	central;
}

.e-past {
	font-size: 13px;
	color: #333333;
}

.j-past {
	font-size: 12px;
	color: #333333;
}

#footer {
	font-size: 14pt;
	font-family: "felt-tip-roman","brandon-grotesque",sans-serif;
	text-align: center;
	padding-top: 10px 0px 10px 0px;
}

a:link {
	color: #1e2a7b;
}

a:visited {
	color: #1e2a7b;
}

a:hover {
	color: #1e2a7b;
}